Subject: Re: WG Review: IP over IEEE 802.16 Networks (16ng)

From: <[email-masked]>
Date: Fri, 05 May 2006 23:29:36 -0500 (CDT)

I'd support the creation of an IETF 16ng working group. FWIW, it seems that draft-madanapalli-nd-over-802.16-problems-00.txt is a good first-cut at meeting the first (proposed) WG deliverable. That, and the fact that the current draft will expire on 02Jun06 leads me to encourage that the draft be updated.

Best Regards,

Tim Enos
1Sam16:7

>From: Bob Hinden <[email-masked]>
>Date: Tue May 02 17:26:03 CDT 2006
>To: IPv6 WG <[email-masked]>
>Subject: Fwd: WG Review: IP over IEEE 802.16 Networks (16ng)

>FYI
>
>Begin forwarded message:
>
>> From: "ext IESG Secretary" <[email-masked]>
>> Date: May 2, 2006 3:19:07 PM PDT
>> To: IETF Announcement list <[email-masked]>
>> Cc: [email-masked]
>> Subject: WG Review: IP over IEEE 802.16 Networks (16ng)
>> Reply-To: [email-masked]
>>
>> A new IETF working group has been proposed in the Internet Area.  
>> The IESG has
>> not made any determination as yet.  The following draft charter was  
>> submitted,
>> and is provided for informational purposes only.  Please send your  
>> comments to
>> the IESG mailing list ([email-masked]) by May 9th.
>>
>> +++
>>
>> IP over IEEE 802.16 Networks (16ng)
>> ===================================
>>
>> Current Status: Proposed Working Group
>>
>> Chair(s):
>> TBD
>>
>> Internet Area Director(s):
>> Jari Arkko <[email-masked]>
>> Mark Townsley <[email-masked]>
>>
>> Technical Advisor(s):
>> TBD
>>
>> Mailing Lists:
>> General Discussion: [email-masked]
>> To Subscribe: http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>> Archive: http://eeca16.sogang.ac.kr/pipermail/16ng
>>
>>
>> Description of Working Group:
>>
>> Broadband Wireless Access Networks address the inadequacies of low
>> bandwidth wireless communication for user requirements such as high
>> quality data/voice service, wide coverage, etc. The IEEE 802.16
>> Working Group on Broadband Wireless Access Standards develops
>> standards and recommended practices to support the development and
>> deployment of Broadband Wireless Metropolitan Area Networks.
>>
>> Recently, the WiMAX Forum, and, in particular, its NWG (Network
>> Working Group) is defining the IEEE 802.16 network architecture.
>> Similarly, different standard bodies (e.g., WiBro-Wireless Broadband
>> in Korea) are in the progress of defining network architecture based
>> on IEEE 802.16.
>>
>> IEEE 802.16 is different from existing wireless access technologies
>> such as IEEE 802.11 or 3G because of the existence of multiple
>> Convergence Sublayers which makes the specification of IP over
>> IEEE 802.16 non-trivial.
>>
>> For example: immediately subsequent to network entry, an 802.16
>> subscriber station has no capability whatsoever for data (as opposed
>> to management) connectivity. Especially, in IP CS case, the criteria
>> by which the Base Station (or other headend elements) set up the
>> 802.16 MAC connections for data transport are not part of the 802.16
>> standard, and depend on the type of data services being offered
>> (e.g., the set up of link layer connections will be different
>> or IPv4 and IPv6 services).
>>
>> Additionally - as IEEE 802.16 is a point-to-multipoint network -
>> an 802.16 subscriber station is not capable of multicasting (e.g.,
>> for neighbor discovery, ARP, IP multicasting services, etc.) or
>> direct communication to the other nodes within the same subnet
>> (prefix).
>>
>> The principal objective of the 16ng working group is to specify the
>> operation of IPv4 and IPv6 over IEEE 802.16, taking into account the
>> IPv4, IPv6 and Ethernet Convergence Sublayers. The working group may
>> issue recommendations to IEEE 802.16 aiming at improving support
>> for IP.
>>
>>
>> The scope of this working group is as follows (WG Deliverables);
>>
>> - Produce "16ng Problem Statement, Goal and Requirement" to  
>> identify the
>> 16ng problem statement, goal and technical requirement of IP adoption
>> over IEEE 802.16 along with 16ng related terminology to be used
>> for the base guideline while defining solution frameworks.  
>> [Informational RFC]
>>
>> - Produce "IPv6 over IEEE 802.16 Networks in conjunction with IPv6 CS"
>> to define IPv6 operation including the transmission of IPv6 over  
>> IEEE 802.16
>> link, Neighbor Discovery Protocol, Stateful (DHCPv6) and Stateless  
>> Address
>> Configuration, Broadcast, Multicast, etc. [Proposed Standard RFC]
>>
>> - Produce "IPv6 over IEEE 802.16 Networks in conjunction with  
>> Ethernet CS"
>> to define IPv6 operation including the transmission of IPv6 over  
>> IEEE 802.16
>> link, Neighbor Discovery Protocol, Stateful (DHCPv6) and Stateless  
>> Address
>> Configuration, Broadcast, Multicast, etc. [Proposed Standard RFC]
>>
>> - Produce "IPv4 over IEEE 802.16 Networks in conjunction with IPv4 CS"
>> to define IPv4 operation including the transmission of IPv4 over  
>> IEEE 802.16
>> links, ARP operation, Stateful Address Configuration (DHCPv4),  
>> Broadcast,
>> Multicast, etc [Proposed Standard RFC]
>>
>> - Produce "IPv4 over IEEE 802.16 Networks in conjunction with  
>> Ethernet CS"
>> to define IPv4 operation including the transmission of IPv4 over  
>> IEEE 802.16
>> links, ARP operation, Stateful Address Configuration (DHCPv4),  
>> Broadcast,
>> Multicast, etc [Proposed Standard RFC]
>>
>> - Produce "IP deployment over IEEE 802.16 Networks" to illustrate  
>> the IP
>> deployment scenarios and considerations over IEEE 802.16 networks  
>> based on
>> the WiMAX and WiBro. [Informational RFC]
>>
>> 16ng will not initially consider other work items than the ones listed
>> above; however, other works related to improved IP over 16ng may occur
>> in other relevant WGs, and 16ng will participate and help coordinate
>> with such efforts.
>>
>> This working group will take dual stack operation into account
>> in its specifications, and reuse existing specifications whenever
>> reasonable and possible.
>>
>> Goals and Milestones:
>>
>> Jul 06 Submit Internet-Draft on 16ng Problem Statement, Goal and
>> Requirement toIESG for considerations of publication as Informational
>> RFC
>>
>> Sep 06 Submit Internet-Draft on IPv6/IPv6CS transmission over IEEE  
>> 802.16
>> networks to IESG for consideration of publication as Proposed
>> Standard RFC
>>
>> Oct 06 Submit Internet-Draft on IPv4/IPv4CS transmission over IEEE  
>> 802.16
>> to IESG for consideration of publication as Proposed Standard RFC
>>
>> Nov 06 Submit Internet-Draft on IPv4/EthernetCS transmission over  
>> IEEE 802.16
>> networks to IESG for consideration of publications as Proposed
>> Standard RFC
>>
>> Dec 06 Submit Internet-Draft on IPv6/EthernetCS transmission over  
>> IEEE 802.16
>> networks to IESG for consideration of publication as Proposed
>> Standard RFC
>>
>> Feb 07 Submit Internet-Draft on IP deployment over IEEE 802.16  
>> networks to
>> IESG for consideration of publication as Informational RFC
>>
>> Mar 07 Working Group close or rechartering if necessary
>>
>> _______________________________________________
>> IETF-Announce mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ietf-announce
>
>
>--------------------------------------------------------------------
>IETF IPv6 working group mailing list
>[email-masked]
>Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
>--------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------